/*资源中心-公用标题*/
.second-nav ul li{margin-left:0.45rem !important;}

.mar6260 {margin: 0.62rem 0 0.6rem 0;}
.mBot53{margin-bottom:0.53rem;}
.mTop50{margin-top:0.7rem;}

/* 资源中心-操作手册下载 */
.mar6260 { margin: 0.62rem 0 0.6rem 0;}
.downloadNaV .navList {display: flex;justify-content: center;align-items: center;margin-bottom: 0.64rem;}
.downloadNaV .navList .navItem {margin-right: 0.74rem;}
.downloadNaV .navList .navItem:last-child {margin-right: 0;}
.downloadNaV .navList .navItem>span {position: relative;cursor: pointer;}
.downloadNaV .navList .navItem>span::after { content: "";width: 0; height: 2px; background: #003B83; position: absolute; bottom: -0.11rem;left: 50%;margin-left: 0;transition: all 0.6s ease;}
.downloadNaV .navList .navItem>span:hover::after {width: 50%;margin-left: -25%;}
.downloadNaV .navList .navItem.active>span::after {width: 50%;margin-left: -25%;}

/*了解更多按钮*/
.moreBtn {margin-top: 0.5rem;}
.moreBtn>a {display: flex;justify-content: center;align-items: center;border: 1px solid var(--c-dark);width: 1.8rem;height: 0.45rem;}

/* 资源中心-操作手册下载--白皮书 */
.czscList {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.czscList .czscItem {margin-right: 20px; margin-bottom: 20px; width: calc( (100% - 40px) / 3 ); height: 2.93rem;position: relative;background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113162947829.jpg) center no-repeat; background-size: cover;}
.czscList .czscItem:nth-child(3n) {margin-right: 0;}
.czscList .czscItem:nth-last-child(-n + 3) {margin-bottom: 0;}
.czscList .czscItem>img {position: absolute;top: 0.47rem;right: 0.56rem;}
.czscList .czscItem p.ft24.c14 {position: absolute;top: 1.1rem;left: 0.4rem;width: calc(100% - 0.8rem); display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.czscList .czscItem .downBtn {position: absolute;bottom: 0.2rem;right: 0.3rem;}
.czscList .czscItem .downBtn>a.c14.ft16 {display: flex;justify-content: center;align-items: center;}
.czscList .czscItem .downBtn>a.c14.ft16>img {width: 0.17rem;height: 0.17rem;margin-left: 0.05rem;}

/*资源中心-白皮书*/
.grayBg { background: #F8F8F880;padding: 0.33rem 0 0.4rem;}
.bpsBox {background: #F8F8F880; padding: 0.33rem 0 0.51rem;}
.bpsBox .ty-title-box p { margin-bottom: 0.4rem;}
.bpsList .czscItem {background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113510238736.jpg) center no-repeat; background-size: cover;}

/*资源中心-服务政策与流程*/
.zcfwList {display: flex;justify-content: flex-start;align-items: flex-start;padding-bottom: 0.5rem;}
.zcfwList .zcfwItem {padding: 0 0.22rem;border-right: 1px solid #D9D9D9;width:25%}
.zcfwList .zcfwItem:last-child {border-right: 0;}
.zcfwList .zcfwItem p.ft16.c6e {margin: 0.2rem 0 0.3rem;}
.zcfwList .zcfwItem .linkBtn>a {display: flex;justify-content: flex-start; align-items: center;}
.zcfwList .zcfwItem .linkBtn>a>img {margin-left: 0.1rem; width: 0.19rem; height: 0.19rem; transition: all 0.5s ease;}
.zcfwList .zcfwItem .linkBtn>a:hover>img {margin-left: 0.15rem;}

/* 资源中心-视频教程 */
 




.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }
.jtdtlist  .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; }
.jtdtlist  .a1:hover { background-color: #fff; box-shadow: 0px 0.0371rem 0.1393rem rgba(0, 0, 0, 0.1);}
.jtdtlist  .a1 .text11 { margin: 0.36rem 0.32rem 0.12rem 0.28rem; text-align: justify; letter-spacing: 0; color: #141414; height:0.6rem}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: justify;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}
.db-play{position:relative;    overflow: hidden;}
.video-mask{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.play-icon > img{width:0.46rem;height:0.46rem;object-fit:cover;-o-object-fit:cover;}




/*---公共样式---*/
.stn1,
.stn2,
.stn3,
.stn4,
.stn5,
.stn6 {
	position: relative;
}

.tit {
	color: #141414;
	text-align: center;
	margin-top: 0.62rem
}

.summary {
	color: #6e6e6e;
	margin-top: 0.15rem;
}

.banner-word p:last-child {
	line-height: 2
}

/*售后与后市场主页面快捷方式*/
.maskGroup2 .autoWrapperCombined {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
}

.maskGroup2 .a2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 22%;
}

.maskGroup2 .a2 .titimg {
	width: 100%;
	height: 2.17rem
}

.maskGroup2 .a2 .a14 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	margin-top: 0.21rem;
}

.maskGroup2 .a2 .a14 .text16 {
	width: 100%;
	color: var(--1, #141414);
	margin-bottom: 0.15rem;
}

.maskGroup2 .a2 .a14 .text161 {
	letter-spacing: 0;
	color: #6e6e6e;
	margin-bottom: 0.3rem;
}

.maskGroup2 .a2 .a14 .frame15 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: start;
	min-width: 0.5571rem;
	height: 0.2228rem;
}

.maskGroup2 .a2 .a14 .text15 {
	letter-spacing: 0;
	color: #141414;
	margin-right: 0.15rem;
}

/*售后与后市场主页面服务模块*/

.frame18 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: space-between;
	background: rgba(248, 248, 248, 0.5019607843);
	padding: 0.54rem 8.335%;
	height: 4.4379rem;
}

.frame18 .maskGroup2b {
	width: 10.6rem;
	height: 3.7rem;
}

.frame18 .group8 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.frame18 .text14 {
	color: #141414;
}

.frame18 .text {
	letter-spacing: 0;
	color: #141414;
	margin-right: 0.15rem
}

.frame18 .group8 .text15 {
	margin: 0.15rem 0 0.3rem 0;
	width: 4.2708rem;
	text-align: justify;
	letter-spacing: 0;
	color: #6e6e6e;
}

.frame18 .group8 .instance {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: start;
}


/*售后与后市场主页面快捷模块*/

.autoWrapperCombinedfile {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	margin: 1.01rem 0 0.84rem 0;
}

.autoWrapperCombinedfile .a17 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 25%;
	margin-bottom: 0.64rem;
	
    padding: 0 0.25rem;
}

.autoWrapperCombinedfile .a17:nth-child(6),
.autoWrapperCombinedfile .a17:nth-child(4),
.autoWrapperCombinedfile .a17:nth-child(5) {
	margin-bottom: 0;
}

.autoWrapperCombinedfile .a17:nth-child(1),
.autoWrapperCombinedfile .a17:nth-child(2),
.autoWrapperCombinedfile .a17:nth-child(3)
 {
	border-right: 1px solid #d9d9d9
}

.autoWrapperCombinedfile .frame19 {
	width: 0.5rem;
	height: 0.5rem;
	overflow: hidden;
}

.autoWrapperCombinedfile .text18 {
	margin: 0.15rem 0 0;
	color: #141414;
	font-size: 0.2228rem;
}

.autoWrapperCombinedfile .text16 {
	margin: 0.15rem 0 0;
	line-height: 0.2414rem;
	letter-spacing: 0;
	color: #6e6e6e;

}

.autoWrapperCombinedfile .text {
	margin-right: 0.15rem;
	color: #141414;


}

.autoWrapperCombinedfile .instance2 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: start;
	margin-top: 0.3rem;

}


/*满意度*/
.maskGroup3 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	height: 3.5rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042016331966640.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.maskGroup31 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	height: 3.5rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042109211999435.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.maskGroup3 .text19,
.maskGroup31 .text19 {
	margin: 1.01rem 0 0.12rem 0;
	color: #ffffff;
}

.maskGroup3 .text20,
.maskGroup31 .text20 {

	text-align: center;
	color: #ffffff;
	;
}

.maskGroup3 .text21 {
	margin-right: 0.15rem;
	color: #ffffff;
}

.maskGroup3 .rectangle27 {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.61rem;
	border: 0.0093rem solid #ffffff;
	width: 1.8rem;
	height: 0.45rem;
}





/*服务页面*/
.swiper-button-prev-custom2 .b1img {
	position: absolute;
	left: 0.07rem;
	width: 0.3rem;
	top: 0.07rem;
	height: 0.3rem;
}

.swiper-button-next-custom2 .b2img {
	position: absolute;
	top: 0.07rem;
	left: 0.07rem;
	width: 0.3rem;
	height: 0.3rem;
	overflow: hidden;
}

.maskGroup2 .b2 {
	justify-content: center;
	align-items: center;
	display: flex;
	background: #f6f6f6;
	right: -5%;
	position: absolute;
	width: 0.46rem;
	height: 0.46rem;
	top: 45%;
	border-radius: 50%;
	cursor: pointer;
}

.maskGroup2 .b1 {
	justify-content: center;
	align-items: center;
	display: flex;
	background: #f6f6f6;
	cursor: pointer;
	position: absolute;
	width: 0.46rem;
	height: 0.46rem;
	top: 45%;
	border-radius: 50%;
	left: -5%;
}

.swiper2 {
	overflow: hidden;
	width: 100%
}


.maskGroup2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	margin: 0.82rem 0 0.85rem;
	width： 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.maskGroup2 .a1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;

}

.maskGroup2 .a1 .a1-content {
	width: 100%;
	display: flex;
	flex-direction: column;
	transition: all 0.3s ease;
	padding-bottom: 0.1671rem;
	/* 给底部留点内边距，让背景色包裹得更好 */
}

.maskGroup2 .a1 .a1-content:hover {
	background-color: #fff;
	box-shadow: 0px 0.0371rem 0.1393rem rgba(0, 0, 0, 0.1);
}

.maskGroup2 .a1 .text11 {
	margin-top: 0.22rem;
	color: #141414;

}

.maskGroup2 .a1 .text12 {
	margin-top: 0.15rem;
	color: #6e6e6e;

}



/* 服务页面5p市场 */
.frame17 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;

}

.frame17 .text26 {
	color: #141414;
	margin-top: 0.7rem;
	margin-bottom: 0.15rem;
}

.frame17 .text27 {
	color: #6e6e6e;
}

.frame17 .autoWrapper8 {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	margin-top: 0.6rem;
}

.frame17 .autoWrapper8 .maskGroup3 {
	width: 53%;
	height: 6.034835rem;
}

.frame17 .autoWrapper8 .image-area {
	width: 9rem;
	height: 6.75rem;
	position: relative;
	overflow: hidden;
	background: #f5f8fa;
}

.frame17 .autoWrapper8.image-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 0.4s;
}

.frame17 .autoWrapper8 .image-wrapper:not(.active) {
	display: none;
	pointer-events: none;
}

.frame17 .autoWrapper8 .image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.frame17 .autoWrapper8 .group53 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: calc(100% - 9.2rem);
}

.frame17 .autoWrapper8 .group53 .service-item {
	width: 100%;
	cursor: pointer;
}

.frame17 .autoWrapper8 .group53 .service-item.active {
	border-bottom: 0.009284rem solid #6e6e6e;
	height: 1.7rem;
}

.frame17 .autoWrapper8 .group53 .service-item.active:last-child {
	border-bottom: none;
}

.frame17 .autoWrapper8 .group53 .service-item .rectangle119 {
	display: none;
	align-items: flex-start;
	align-self: stretch;
	justify-content: flex-start;
	background: #f7f7f7;
	padding: 0.33rem 0.28rem 0.26rem 0.27rem;
	min-width: 6.313366rem;
}

.frame17 .autoWrapper8 .group53 .service-item.active .rectangle119 {
	display: flex;
	height: 100%;
}

.frame17 .autoWrapper8 .group53 .service-item.active .text30 {
	display: none;
}

.frame17 .autoWrapper8 .group53 .rectangle119 .rectangle120 {
	margin-top: 0.074275rem;
	background: #003b83;
	width: 0.018569rem;
	height: 0.185687rem;

}

.frame17 .autoWrapper8 .group53 .rectangle119 .autoWrapper7 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	margin-left: 0.31rem;
}

.frame17 .autoWrapper8 .group53 .rectangle119 .autoWrapper7 .text28 {
	color: #141414;

}

.frame17 .autoWrapper8 .group53 .rectangle119 .autoWrapper7 .text29 {
	margin-top: 0.15rem;
	width: 5.496342rem;
	text-align: justify;
	letter-spacing: 0;
	color: #6e6e6e;

}

.frame17 .autoWrapper8 .group53 .text30 {
	margin: 0;
	padding: 0.33rem 0.28rem 0.26rem 0.58rem;
	width: 100%;
	color: #6e6e6e;

}

/*服务页面服务类型 */
.maskGroupserive {
	display: flex;
	margin-top: 0.70rem;
	padding: 0.88rem 8.335% 0.69rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042109435858022.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 3.5rem;
}

.maskGroupserive .a17 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 50%
}

.maskGroupserive .frame19 {
	width: 0.5999rem;
	height: 0.4962rem;
	overflow: hidden;
}

.maskGroupserive .text18 {
	margin: 0.21rem 0 0.15rem 0;
	color: #fff;
}

.maskGroupserive .text16 {
	width: 80%;
	color: #fff;
}




/* 正品配件页面*/
.fitting {
	display: flex;
	justify-content: center;
	margin-top: 0.3rem;
}

.fitting text {
	margin-right: 0.15rem;
}

.testcon {
	display: flex;
	justify-content: space-between;
	margin: 0.5rem 0 0.2rem 0;
}

.testpro {
	display: flex;
	flex-direction: column;
	width: 18%;
	align-items: center;
	position: relative;
}

.testpro:nth-child(1)::after {
	content: "";
	width: 1rem;
	height: 0.2rem;
	margin-left: 0.06rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 97%;
	top: 25%
}

.testpro:nth-child(2)::after {
	content: "";
	width: 1rem;
	height: 0.2rem;
	margin-left: 0.06rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 85%;
	top: 25%
}

.testpro:nth-child(3)::after {
	content: "";
	width: 1rem;
	height: 0.2rem;
	margin-left: 0.06rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 97%;
	top: 25%
}

.testpro:nth-child(4)::after {
	content: "";
	width: 1rem;
	height: 0.2rem;
	margin-left: 0.06rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 85%;
	top: 25%
}

.testpro .testimg img {
	width: 2.09rem;
	height: 2.21rem;
	object-fit: contain;
}

.testpro .testtit {
	font-size: 0.6rem;
	color: #d9d9d9;
	margin: 0.22rem 0 0 0
}

.testpro .testsum {
	color: #6e6e6e;
	text-align: center;
}

/* 操作手册页面*/

.usermanual {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
}

.usermanual .group60 {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-around;
	margin: 0.68rem 10% 0;

}

.usermanual .group60 .text8 {
	color: #141414;

	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}

.usermanual .group60 .text8.active .rectangle124 {
	margin-top: 0.10213rem;
	background: #003b83;
	width: 0.46422rem;
	/*height: 0.01857rem;
	display: block;*/
}

.usermanual .group60 .text8 .rectangle124 {
	display: block;
    width:0;
    height:0.01857rem;
    transition:all 0.4s;
}

.usetmanualcon {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: space-between;
	margin-top: 0.64rem;
	flex-wrap: wrap
}


.usetmanualcon .usetmanualcontype {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 0.2rem;
	padding: 0.5rem 0.40rem 0.2rem 0.41rem;
	background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113162947829.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 32%;
}

.usetmanualcon .usetmanualcontype .a59717627373582 {
	margin-left: 80%;
	width: 0.7149rem;
	height: 0.24139rem;
}

.usetmanualcon .usetmanualcontype .text9 {
	margin: 0.38rem 0 0;
	letter-spacing: 0;
	color: #141414;
}

.usetmanualcon .usetmanualcontype .frame13 {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	margin-top: 1.02rem;
	margin-left: 90%;
	width: 0.6rem;
}

.usetmanualcon .usetmanualcontype .frame12 {
	margin-top: 0.03714rem;
	width: 0.15783rem;
	height: 0.15783rem;
	overflow: hidden;
}

.usetmanualcon .usetmanualcontype .text10 {
	letter-spacing: 0;
	color: #141414;
}

.usetmanualcon .rectangle272 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: center;
	margin: 0.41rem auto 0.53rem;
	border: 0.00928rem solid #141414;
	height: 0.45rem;
	width: 1.8rem;
}


.usetmanualcon .rectangle272 .text11 {
	letter-spacing: 0;
	color: #141414;
	margin-right: 0.15rem;
}



/* 服务电话*/
.sertelcon {
	background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042214092224639.jpg) no-repeat center;
	BACKGROUND-SIZE: 100%;
	width: 100%;
	padding: 0.62rem 8.335% 0.52rem;
}

.sertelcon .cards-grid {
	width: 100%;
	margin: 0.88rem auto 0rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sertelcon .card {
	width: 32%;
	background: #f3f9fd;
	backdrop-filter: blur(0.09284rem);
	border: 0.00928rem solid rgba(255, 255, 255, 0.5);
	box-shadow: 0 0.03714rem 0.18569rem rgba(0, 0, 0, 0.05);
	padding: 0.38rem 0.2rem 0.2rem 0.6rem;
	border-radius: 0.03714rem;
	transition: all 0.3s ease;
	margin-bottom: 0.2rem;
}

.sertelcon .card:hover {
	transform: translateY(-0.04642rem);
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0.09284rem 0.27853rem rgba(0, 71, 157, 0.1);
}

.sertelcon .card:hover .company-name {
	color: #003B83;
	text-decoration: underline;
	text-decoration-color: #003B83;
	text-underline-offset: 3px;
}

.sertelcon .company-name {
	display: inline-block;
	color：#141414;
	margin-bottom: 0.38rem;
}


.sertelcon .info-row {
	display: flex;
	margin-bottom: 0.12rem;
}

.sertelcon .info-row .label {
	color: #6e6e6e;
	width: 0.55706rem;
	flex-shrink: 0;
}

.sertelcon .info-row .value {
	color: #141414;
	word-break: break-all;
}


/* 搜索 */
.frame21 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	margin: 0.49rem auto 0.7rem;

	.text11 {
		color: #000000;
		width: 100%;
		text-align: center;


	}

	.rectangle56 {
		display: flex;
		align-items: flex-start;
		align-self: stretch;
		justify-content: space-between;
		background: #ffffff;
		padding-left: 0.34rem;
		width: 12rem;
		border: 0.01rem solid #8e8e8e;
		margin: 0rem auto 0;

		.searchInput {
			flex: 1;
			margin: 0.24rem 0rem 0rem;
			border: none;
			background: transparent;
			color: #141414;
			font-family: "Source Han Sans CN", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimHei, Arial, Helvetica, sans-serif;

			outline: none;
		}

		.searchInput::placeholder {
			color: #cecece;
		}

		.rectangle57 {
			display: flex;
			align-items: flex-start;
			justify-content: space-between;
			background: #003b83;
			padding: 0.18rem 0.36rem 0.16rem;
			width: 1.7rem;
			min-width: 1.7rem;

			.frame20 {
				margin-top: 0.01rem;
				width: 0.32rem;
				height: 0.32rem;
				overflow: hidden;
			}

			.text13 {
				line-height: 0.36rem;
				letter-spacing: 0;
				color: #ffffff;

			}
		}
	}

	.text14 {
		color: #6e6e6e;
		width: 12rem;
		margin: 0.22rem auto 0;

	}
}

/*视频教程 start*/
.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }

.jtdtlist  .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; }
.jtdtlist  .a1:hover { background-color: #fff; box-shadow: 0px 0.0371rem 0.1393rem rgba(0, 0, 0, 0.1);}
.jtdtlist  .a1 .text11 { margin: 0.36rem 0.32rem 0.12rem 0.28rem; text-align: justify; letter-spacing: 0; color: #141414; height:0.6rem}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: justify;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}
.db-play{position:relative;}
.video-mask{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.play-icon > img{width:0.46rem;height:0.46rem;object-fit:cover;-o-object-fit:cover;}


@media screen and (max-width:1000px){

}